Loading...
Searching...
No Matches
stdex::parser::html_attribute Struct Reference

Tag attribute. More...

`#include <stdex/parser.hpp>`

## Public Attributes

stdex::interval< size_t > | name
| attribute name position in source
stdex::interval< size_t > | value
| attribute value position in source

## Detailed Description

Tag attribute.

The documentation for this struct was generated from the following file:

- include/stdex/parser.hpp